img {
    max-width: 100%;
    margin: auto;
    display: block;
}

body {
    background-image: url('bg.png');
    /* background-repeat: no-repeat; */
    background-position: center;
    background-size: cover;
    overflow-x: hidden;
}

.logo {
    margin-top: 130px;
    max-width: 100%;
}

.slogan {
    color: #e0b836;
    font-size: 36px;
    font-family: "astroRegular";
    color: rgb(224, 184, 54);
    line-height: 1.2;
    -moz-transform: scale(1.2, 1);
    -webkit-transform: scale(1.2, 1);
    -ms-transform: scale(1.2, 1);
    z-index: 10;
    margin-top: 30px;
    margin-bottom: 75px;
}

.social-links a {
    color: #e0b836;
    font-size: 20px;
    display: block;
    margin: 5px 0;
    text-decoration: none;
}